Agorum und UCS 4.2

german

#1

Hallo,
ich würde gerne ein Upgrade meines UCS-Systems auf die Version 4.2 durchführen.
Dies ist aber nicht möglich, da die Anwendung Agorum nicht kompatibel mit UCS 4.2 ist.

Ist es geplant eine Agorum-Version zur Verfügung zu stellen, die auch unter UCS 4.2 funktioniert?

VG Stephan


#2

Nach meinem jetzigen Wissenstand ist geplant eine Agorum Docker Version zur Verfügung zu stellen, leider habe ich hierfür noch kein fixes Datum.


UCS 4.3 und 4.1 gleichzeitig wegen Agorum auf dem BackupDC?
#3

Danke für die Info.
Dann heißt es jetzt mal,warten.

Gruß
Stephan


#4

Hallo,

gibt es hier neuere Informationen?

Viele Grüße

Alexander


#5

Hallo,
mich würde auch Agorum auf UCS 4.2 auch interessieren. Irgendwelche Updates?
Viele Grüße,
Jörn


#6

Gibt es Neuigkeiten zu einer aktuellen Agorum-Version, damit man UCS auf 4.2 updaten kann?

VG Stephan


#7

Das wäre eine Info, die für mich auch immer relevanter wird. Besonders da der Umstieg auf UCS einer der Gründe war, weil wir da dann auch Agorum mit im Paket haben

Die Geschäftsleitung möchte diese Woche noch einen Plan haben, bezüglich Spectre und ähnlichem. Da diese Updates aber nur bei 4.2 eingespielt werden können, muss ich zeitnah umsteigen auf 4.2

LG
Michael